/*
Theme Name:     Stratus - Child Theme
Theme URI:      http://themovation.com/stratus
Template:       stratusx
Author:         Themovation
Author URI:     http://themovation.com
Version:        3.0
Text Domain:    stratus
Domain Path:    /languages/
*/


/* = Theme customization starts here
-------------------------------------------------------------- */

.wrap{
  margin-top:112px !important;;
}

@media (max-width: 1024px) {
  .wrap{
    margin-top:0px !important;;
  }
}